DROP USER(7)

NAME
DROP_USER - remove a database role

SYNOPSIS

DROP USER [ IF EXISTS ] name [, ...]

DESCRIPTION

    Note

    The following description applies both to Postgres-XC and PostgreSQL if not described explicitly.

DROP USER is now an alias for DROP ROLE (DROP_ROLE(7)).

COMPATIBILITY

The DROP USER statement is a Postgres-XC extension. The SQL standard leaves the definition of users to the implementation.

SEE ALSO
DROP ROLE (DROP_ROLE(7))